Subject: CCL: laptops in computational chemistry?

From: seabra <seabra:at:ksu.edu>
Date: Tue, 30 Sep 2003 11:35:24 -0500

Hello,

Has anyone here had any experience trying to run calculations on a laptop? How 
well do the mobile versions of processors work? Any comment is appreciated.

Gustavo Seabra.

----------------------------------------------------------------------
Gustavo de Miranda Seabra                               seabra:at:ksu.edu
Graduate Student                       
Chemistry Department                           Kansas State University
----------------------------------------------------------------------